Ext.define('TradePortal.view.main.LinksGrid', {
	extend : 'Ext.grid.Panel',
	alias : 'widget.linksgrid',
	id : 'links_grid',
	store : 'Links',
	width : 250,
	border : false,
	hideHeaders : true,
	columns : [ {
		header : 'Link',
		renderer : function linkHref(value, metadata, record, rowIndex,
				colIndex, store) {
			return '<a href="http://' + record.data.object_value
					+ '" target="_blank">' + record.data.label_object + '</a>';
		},
		flex : 1
	} ]
});